uuid: 3a249527-4cb2-4952-8500-f5959c5424f2
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.file.field_file
    - paragraphs.paragraphs_type.file
  module:
    - file
_core:
  default_config_hash: wUk1202kiJ3UC5ASwwgb0P8M4btuopAj9RU7v8Y9rsI
id: paragraph.file.default
targetEntityType: paragraph
bundle: file
mode: default
content:
  field_file:
    type: file_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
